<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>

<section>
    <div class="contact">
    <div class="container-fluid p-5">
    <div class="row align-items-stretch">
        <div class="col-lg-4  text-div d-flex flex-column justify-content-between aos-init aos-animate" data-aos="fade-right" data-aos-offset="50" data-aos-delay="50" data-aos-duration="3000">
            <div class="row contactus mb-3">
                <div class="col-4 img">
                    <img src="images/contact-2.png" alt="Contact">
                </div>
                <div class="col-8 d-flex align-items-center">
                    <h4>Call To Us</h4>
                </div>
            </div>
            <div class="mb-3">
                <p>Now, how can we put a smile on your face?</p>
                
                <p>Toll free: +1 (888) 570-7018 Ext 100 <br>
                Fax: +1 (207) 543-4562 <br> 
                Email: office@khasync.com</p>

               
            </div>
            <div class="row contactus">
                <div class="col-5 img">
                    <img src="images/contact-1.png" alt="Contact">
                </div>
                <div class="col-7 d-flex align-items-center">
                    <h4>Location</h4>
                </div>
            </div>
            <div>
                <h6>Corporate Headquarter:</h6>
                <p>7701 Lemmon Avenue, Suite 260-555 Dallas, TX 75209</p>
                <h6>North-East United States Regional Headquarters:</h6>
                <p>53 State Street, Suite 500 Boston, MA 02109</p>
                <h6>New York Office:</h6>
                <p>30 Broad Street, 14th Floor, New York City, NY 10004</p>
                <h6>Europe Office:</h6>
                <p>Tornimäe 5, 2nd Floor, Regus 10145 Tallinn, Estonia</p>
            </div>
        </div>

        <div class="col-lg-8 contactus-form d-flex aos-init aos-animate" data-aos="fade-left" data-aos-offset="50" data-aos-delay="50" data-aos-duration="3000">
            <div class="contact-form w-100">
                <div class="form-header">
                    <h1>Get in Touch</h1>
                </div>
                <form action="">
                    <div class="row mb-3">
                        <div class="col-lg-4">
                            <input type="text" placeholder="Full Name *">
                        </div>
                        <div class="col-lg-4">
                            <input type="text" placeholder="Email *">
                        </div>
                        <div class="col-lg-4">
                            <input type="text" placeholder="Phone Number *">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-lg-12">
                            <input type="text" placeholder="Subject">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-lg-12">
                            <textarea class="control" placeholder="Provide us any further information you think is important"></textarea>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-8">
                            <button type="submit">Submit Message</button>
                        </div>
                    </div>
                </form>
            </div>
        </div> 
    </div>
</div>
    </div>

</section>

<?php include 'includes/footer.php'; ?>