<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>


<div class="dashboard">
    <div class="log-lg-12">
        <h2>Are you a dealer? Login to your <strong>dealer dashboard</strong> to generate pricing.</h2>
    </div>
</div>

<div class="tab-bar">
    <button><a href="">Screen Builder</a></button>
    <button><a href="">Zero-G</a></button>
</div>

<div class="row-section">
    <div class="row">
        <div class="col-lg-6">
            <img src="images/dashboard-1.png" alt="">
        </div>
        <div class="col-lg-6">
            <div class="measure-unit">
                <h1>Zero-G</h1>
                <p>Measurement Unit</p>
                <div class="dashboard-btn">
                    <button class="btn-d" style="background:linear-gradient(to right, #F2CEAE, #C89970);">mm</button>
                    <button class="btn-d">in</button>
                    <button class="btn-d">ft</button>
                </div>
                <h6>Screen materials may expand and contract slightly over time. <br>SI allows a 1.5% tolerance within
                    the
                    viewing surface.</h6>
            </div>
        </div>
    </div>
</div>

<section>
    <div class="measure-form">
        <div class="d-flex justify-content-between case-type">
            <h4>Case Type</h4>
            <p>Which case is right for you?</p>
        </div>
        <div>
            <button style="border: 2px solid #3A86FF;"><a href="">Flush</a></button>
            <button><a href="">External</a></button>
        </div>
        <div class="d-flex justify-content-between case-type">
            <h4>Case Type</h4>
        </div>

        <div>
            <button><a href="">Flush</a></button>
            <button style="border: 2px solid #3A86FF;"><a href="">External</a></button>
        </div>
        <div class="d-flex justify-content-between case-type">
            <h4>Screen Ratio</h4>
            <p>What ratio is right for you?</p>
        </div>




    </div>
    <div class="container-fluid ratio-listed">
        <h5>If you don't see your ratio listed, not a problem. Please contact a sales representative for pricing.
        </h5>

        <div class="ratio-btn">
            <button><a href="">16:9</a></button>
            <button><a href="">16:10 </a></button>
            <button><a href="">2.35:1</a></button>
        </div>

    </div>


</section>

<section>
    <div class="diagonal-section">
        <div class="d-flex justify-content-between dia">
            <h4>Diagonal</h4>
        </div>

        <div class="select-form">
            <select class="select-class" name="Select" id="select-form">
                <option label="Select">
                    <p>Select</p>
                </option>
            </select>
        </div>


    </div>

    <div class="diagonal-form">
        <div class="row">
            <div class="col-lg-6">
                <div class="top-div">
                    <h6>View</h6>
                </div>

                <div class="height-width">
                    <h4>Diagonal</h4>

                    <div>
                        <label for="A">A</label>
                        <input type="text">
                    </div>
                    <h4>Width</h4>

                    <div>
                        <label for="A">B</label>
                        <input type="text">
                    </div>
                    <h4>Height</h4>

                    <div>
                        <label for="A">C</label>
                        <input type="text">
                    </div>

                </div>

            </div>

            <div class="col-lg-6">
                <div class="top-div">
                    <h6>Over All</h6>
                </div>

                <div class="height-width">
                    <h4>Drop</h4>

                    <div>
                        <label for="A">D</label>
                        <input type="text">
                    </div>
                    <h4>Weight Bar</h4>

                    <div>
                        <label for="A">E</label>
                        <input type="text">
                    </div>
                    <h4>Case Length</h4>

                    <div>
                        <label for="A">F</label>
                        <input type="text">
                    </div>

                    <h4>Max Height</h4>

                    <div>
                        <label for="A">H</label>
                        <input type="text">
                    </div>

                </div>
            </div>
        </div>
    </div>


</section>

<!-- SPEC IMAGE -->


<section>
    <div class="spec-section">
        <div class="d-flex justify-content-between dia">
            <h4>SPEC IMAGE</h4>
        </div>

        <div class="spec-img">
            <img src="images/spec-1.png" alt="">
        </div>

        <div class="d-flex justify-content-between dia">
            <h4>Shipping Dims & Weight</h4>
            <p>Working with specific dimensions? Input them above!</p>
        </div>


    </div>
</section>


<section>
    <div class="shipping-dims">
        <div class="container-fluid dims-listed">
            <h5>Shipping weights and dims are for freight estimating purposes only. Changes/additions to the order, such
                as additional accessories,
                may effect actual weights and dims at time of order. Please contact SI with questions or for
                multi-screen freight quotes.</h5>
        </div>

        <div class="container-fluid cont-meg">
            <div class="row">
                <div class="col-lg-6">


                    <div class="dims-height">
                        <h4>Length</h4>
                        <div>
                             <input type="tel" id="phone" name="phone" placeholder="NaN" >
                            <!-- <label for="NaN"">NaN" </label>
                                <input type="text"> -->
                        </div>
                        <h4>Height</h4>
                        <div>
                            <input type="tel" id="phone" name="phone" placeholder="NaN" >
                        </div>


                    </div>

                </div>

                <div class="col-lg-6">


                    <div class="dims-height">
                        <h4>Width</h4>

                        <div>
                            <input type="tel" id="phone" name="phone" placeholder="NaN" >
                        </div>
                        <h4>weight</h4>

                        <div>
                            <input type="tel" id="phone" name="phone" placeholder="NaN" >
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>

<section>
    <div class="mounting-bracket">
        <div class="d-flex justify-content-between dia">
            <h4>CARD COLOR</h4>
        </div>

        <div class="container-fluid mounting-image">
            <div class="row">
                <div class="col-lg-2">
                    <img src="images/mounting-1.png" alt="">
                    <h4>Beige</h4>
                </div>
                <div class="col-lg-2">
                    <img src="images/mounting-2.png" alt="">
                    <h4>Black</h4>
                </div>
                <div class="col-lg-2">
                    <img src="images/mounting-3.png" alt="">
                    <h4>Green</h4>
                </div>
                <div class="col-lg-2">
                    <img src="images/mounting-4.png" alt="">
                    <h4>Gray</h4>
                </div>
                <div class="col-lg-2">
                    <img src="images/mounting-5.png" alt="">
                    <h4>Sky Blue</h4>
                </div>
                <div class="col-lg-2">
                    <img src="images/mounting-6.png" alt="">
                    <h4>White </h4>
                </div>
            </div>
            <div class="d-flex justify-content-between dia">
                <h4>Mounting Bracket</h4>
                <p>Details</p>
            </div>
        </div>
    </div>
</section>
<section class="l-bracket-sec">
    <div class="container-fluid">
        <div class="l-bracket-input">
            <input type="text" placeholder="L-Shaped Bracket">
        </div>
        <div class="type-div">
            <h4>Power Type</h4>
        </div>
        <div class="main-break">
            <div class="l-bracket-input">
                <input type="text" placeholder="110v">
            </div>
            <div class="l-bracket-input">
                <input type="text" placeholder="220v (International)">
            </div>
        </div>
    </div>
</section>






<section class="last-sec-menu">

    <div class="row">
        <div class="col-lg-6 d-flex justify-content-between case-type ">
            <div class="col-lg-4 r-border"><p>Download PDF</p></div>
            <div class="col-lg-4 r-border"><p>Model No.</p></div>
            <div class="col-lg-4 no-border"><p>Material</p></div>
        </div>
        <div class="col-lg-6 button-section">
                <button ><a href="#">Contact Dealer</a></button>
        </div>
    </div>


</section>


<!-- footer -->

<?php include 'includes/footer.php'; ?>